» Ubuntu » Pakete

Error

two or more packages specified (kile-i18n-nn hardy)